LibreOffice LibreOffice 5.3 SDK API Reference

Classes | Modules
ResultSet.idl File Reference
`import "com/sun/star/sdbcx/ResultSet.idl";`

Go to the source code of this file.

## Classes
service | ResultSet
| extends the com::sun::star::sdbcx::ResultSet by a more sophisticated access to the result sets data. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sdbcx
| High-level database component interfaces.
module | com::sun::star::sdb
| Basic interfaces for database access.